Ticket #182 (closed defect: invalid)

Opened 3 years ago

Last modified 22 months ago

Does not build on windows 7 with latest haskell platform

Reported by: tm1rbrt Owned by:
Priority: minor Milestone:
Version: 2.9.2 Keywords:
Cc:

Description (last modified by waern) (diff)

C:\Users\tomc>cabal update
Downloading the latest package list from hackage.haskell.org

C:\Users\tomc>cabal install haddock
Resolving dependencies...
cabal: cannot configure haddock-2.9.4. It requires ghc >=7.2 && <7.4
There is no available version of ghc that satisfies >=7.2 && <7.4

Change History

Changed 3 years ago by waern

  • status changed from new to closed
  • resolution set to invalid
  • description modified (diff)

The latest version of Haddock requires GHC >= 7.2, which is not available in the platform yet.

Changed 22 months ago by anonymous

  • milestone 2.10.0 deleted

Milestone 2.10.0 deleted

Note: See TracTickets for help on using tickets.